### Method

# RB EntryView append_column

#### Declaration [src]

    void
    rb_entry_view_append_column (
      RBEntryView* view,
      RBEntryViewColumn coltype,
      gboolean always_visible
    )

#### Description [src]

Appends a predefined column type to the set of columns already present in the entry view. If `always_visible` is TRUE, the column will ignore the user’s coulmn visibility settings and will always be visible. This should only be used when it is vital for the purpose of the source that the column be visible.

#### Parameters

`coltype`

  Type: `RBEntryViewColumn`

  Type of column to append.

`always_visible`

  Type: `gboolean`

  If TRUE, ignore the user’s column visibility settings.